<Conversation.Dlg_SC_ac_pro_conquest_lost_control_of_a_zone __id="45b38b2a-a627-4eac-a844-dcf7dc1dca32" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="2a3e8b51-8a0d-443f-8a5a-73ce66708b18" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="2a3e8b51-8a0d-443f-8a5a-73ce66708b18" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_pro_conquest_lost_control_of_a_zone>